Logo 
Search:

Java Forum

Ask Question   UnAnswered
Home » Forum » Java       RSS Feeds

Weblogic 9 & jdk1.5

  Asked By: Jimmy    Date: Jun 28    Category: Java    Views: 997
  

In our enterprise application,we use new jdk1.5
features such as concurret utility. We use jboss
3.2.6 as our application server. We don't have any
problem, when using jboss 3.2.6 with jdk1.5. But when
we want to use with Weblogic 8.1, we can not use
jdk1.5. If Weblogic 9.0 stable and if this version of
weblogic support jd1.5?

Share: 

 

No Answers Found. Be the First, To Post Answer.

 
Didn't find what you were looking for? Find more on Weblogic 9 & jdk1.5 Or get search suggestion and latest updates.




Tagged: